<SubtitlesTrack>
  <Key time="0.9" value="Saleen Automotive è stata creata con lo scopo di potenziare la Ford Mustang." />
  <Key time="5.8" value="A partire dal 1984, Saleen ha modificato l'aerodinamica, le sospensioni e la\nmaneggevolezza delle Mustang, arrivando a riprogettare gli interni secondo le proprie\nlinee guida di velocità, scienza e stile." />
  <Key time="20.2" value="La Saleen S281, venduta nelle concessionarie Ford come modello a sé stante, era\ndisponibile in varie versioni, con motori turbocompressi e tetti apribili." />
  <Key time="31.8" value="A oggi Saleen ha realizzato quasi 10.000 Mustang modificate. Nel 2000 Saleen ha iniziato a\nprodurre una propria vettura, la S7, una supercar realizzata a mano in tiratura limitata,\ncon motore e linea in grado di rivaleggiare con le migliori sportive europee." />
  <Key time="51.0" value="Poco dopo è nata la S7R, versione da corsa, che ha dimostrato le proprie potenzialità\nvincendo quattro campionati internazionali GT." />
  <Key time="60.0" value="" />
</SubtitlesTrack>